Compatible with IntelliJ IDEA
Dec 11, 2018
1 180 305

Adds support for Ruby and Ruby on Rails.

  • Coding assistance (highlighting, completion, navigation, inspections, etc.)
  • Support for multiple testing frameworks (such as Test::Unit, RSpec, Cucumber)
  • A visual debugger for Ruby, JS, and CoffeeScript

The Ruby plugin supports Ruby 1.8.x or higher, or JRuby.

Resources:
RubyMine and Ruby plugin blog
Issue tracker
RubyMine Slack

Download plugin